<?xml version="1.0" encoding="UTF-8"?>
<MapPlan xmlns:Spa1="urn://x-artefacts-rosreestr-ru/commons/complex-types/entity-spatial/1.0.2" xmlns:adrInp2="urn://x-artefacts-rosreestr-ru/commons/complex-types/address-input/2.0.1" xmlns:Simple2="urn://x-artefacts-rosreestr-ru/commons/simple-types/2.0.1" xmlns:Simple1="urn://x-artefacts-rosreestr-ru/commons/simple-types/1.0" xmlns:tns="urn://x-artefacts-smev-gov-ru/supplementary/commons/1.0.1" xmlns:Doc2="urn://x-artefacts-rosreestr-ru/commons/complex-types/document-info/2.0.1" xmlns:dUn1="urn://x-artefacts-rosreestr-ru/commons/directories/unit/1.0.1" xmlns:dZo1="urn://x-artefacts-rosreestr-ru/commons/directories/zone/1.0.1" xmlns:gBound2="urn://x-artefacts-rosreestr-ru/commons/complex-types/boundary/2.0.1" xmlns:CadEng2="urn://x-artefacts-rosreestr-ru/commons/complex-types/cadastral-engineer/2.0.1" xmlns:DocI3="urn://x-artefacts-rosreestr-ru/commons/complex-types/document-info/3.1.1" xmlns:Zon2="urn://x-artefacts-rosreestr-ru/commons/complex-types/zone/2.1.1" xmlns:Simple4="urn://x-artefacts-rosreestr-ru/commons/simple-types/4.1.1" xmlns:dAl2="urn://x-artefacts-rosreestr-ru/commons/directories/all-documents/2.0.1" xmlns="urn://x-artefacts-rosreestr-ru/incoming/map-plan/1.0.7" NameSoftware="Полигон: Границы субъекта" VersionSoftware="3.3.3" GUID="1162d24d-9fc6-46ff-a088-8fddbf1b20da">
	<Title>
		<Clients>
			<Client Date="2018-06-20">
				<Organization>
					<Name>Государственное казенное учреждение "Главное инвестиционно-строительное управление Республики Татарстан"</Name>
					<Agent>
						<Appointment>Директор</Appointment>
						<tns:FamilyName>Айзатуллин</tns:FamilyName>
						<tns:FirstName>Марат</tns:FirstName>
						<tns:Patronymic>Мансурович</tns:Patronymic>
					</Agent>
				</Organization>
			</Client>
		</Clients>
		<Contractor>
			<OrganisationContractor>
				<Name>Акционерное общество "Республиканский кадастровый центр "Земля"</Name>
				<CodeOGRN>1021603463595</CodeOGRN>
				<Telephone>8(843) 277-57-17</Telephone>
				<Address>420059, Республика Татарстан, Казань, Оренбургский тракт, дом 8а</Address>
				<Agent>
					<Appointment>Технический директор</Appointment>
					<tns:FamilyName>Яшков</tns:FamilyName>
					<tns:FirstName>Георгий</tns:FirstName>
					<tns:Patronymic>Александрович</tns:Patronymic>
					<AttorneyDocument>
						<DocI3:CodeDocument>558301010000</DocI3:CodeDocument>
						<DocI3:Name>Доверенность</DocI3:Name>
						<DocI3:Number>1-8/433</DocI3:Number>
						<DocI3:Date>2017-04-27</DocI3:Date>
						<DocI3:IssueOrgan>АО "РКЦ "Земля"</DocI3:IssueOrgan>
						<DocI3:AppliedFile Kind="01" Name="Images\Доверенность Яшков 2017.pdf"/>
					</AttorneyDocument>
				</Agent>
			</OrganisationContractor>
		</Contractor>
		<Coordinations>
			<Coordination>
				<Name>Совет Аксубаевского муниципального района Республики Татарстан</Name>
				<Official>
					<Appointment>Глава района</Appointment>
					<tns:FamilyName>Гилманов</tns:FamilyName>
					<tns:FirstName>Камиль</tns:FirstName>
					<tns:Patronymic>Камалович</tns:Patronymic>
				</Official>
			</Coordination>
		</Coordinations>
		<Information>
			<NumberReg>б/н</NumberReg>
			<DateReg>2018-06-20</DateReg>
			<NameArchive>Управление Росреестра по РТ ГОСФОНД</NameArchive>
		</Information>
	</Title>
	<Documents>
		<Document>
			<CodeDocument>558502029900</CodeDocument>
			<Name>Карта(план)</Name>
			<Number>б/н</Number>
			<Date>2018-06-20</Date>
			<IssueOrgan>АО "РКЦ "Земля"</IssueOrgan>
			<AppliedFile Kind="01" Name="Images\Заключение_кад_инженера.pdf"/>
		</Document>
		<Document>
			<CodeDocument>558217000000</CodeDocument>
			<Name>Кадастровый план территории</Name>
			<Number>16/ИСХ/18-76976</Number>
			<Date>2018-01-25</Date>
			<IssueOrgan>Филиал ФГБУ "ФКП Федеральной службы государственной регистрации, кадастра и картографии" по Республике Татарстан</IssueOrgan>
		</Document>
		<Document>
			<CodeDocument>558217000000</CodeDocument>
			<Name>Кадастровый план территории</Name>
			<Number>16/ИСХ/17-1298100</Number>
			<Date>2017-12-22</Date>
			<IssueOrgan>Филиал ФГБУ "ФКП Федеральной службы государственной регистрации, кадастра и картографии" по Республике Татарстан</IssueOrgan>
		</Document>
		<Document>
			<CodeDocument>558217000000</CodeDocument>
			<Name>Кадастровый план территории</Name>
			<Number>16/ИСХ/18-77109</Number>
			<Date>2018-01-25</Date>
			<IssueOrgan>Филиал ФГБУ "ФКП Федеральной службы государственной регистрации, кадастра и картографии" по Республике Татарстан</IssueOrgan>
		</Document>
		<Document>
			<CodeDocument>558255000000</CodeDocument>
			<Name>Картографический материал (электронные карты)</Name>
			<Number>б/н</Number>
			<Date>1999-09-01</Date>
			<IssueOrgan>АО "РКЦ "Земля"</IssueOrgan>
			<AdditionalMap>
				<Scale>1:10000</Scale>
				<DateCreate>1999-09-01</DateCreate>
				<DateUpdate>1999-09-01</DateUpdate>
			</AdditionalMap>
		</Document>
	</Documents>
	<Object>
		<Bound>
			<gBound2:Description>село Старая Киреметь</gBound2:Description>
			<gBound2:InhabitedLocalityBoundary>
				<adrInp2:OKATO>92204000047</adrInp2:OKATO>
				<adrInp2:KLADR>1600400006000</adrInp2:KLADR>
				<adrInp2:PostalCode>423067</adrInp2:PostalCode>
				<adrInp2:Region>16</adrInp2:Region>
				<adrInp2:District Name="Аксубаевский" Type="р-н"/>
				<adrInp2:City Name="Старокиреметское" Type="с/п"/>
				<adrInp2:Locality Name="Старая Киреметь" Type="с"/>
			</gBound2:InhabitedLocalityBoundary>
			<EntitySpatial EntSys="Id93D9FFF1-4F82-4763-A72C-DE34BDE19A2A">
				<Spa1:SpatialElement>
					<Spa1:SpelementUnit TypeUnit="Точка" SuNmb="1">
						<Spa1:Ordinate X="378986.40" Y="2218825.29" NumGeopoint="1" GeopointOpred="692006000000" DeltaGeopoint="7.50"/>
					</Spa1:SpelementUnit>
					<Spa1:SpelementUnit TypeUnit="Точка" SuNmb="2">
						<Spa1:Ordinate X="378986.71" Y="2218825.50" NumGeopoint="2" GeopointOpred="692006000000" DeltaGeopoint="1.50"/>
					</Spa1:SpelementUnit>
					<Spa1:SpelementUnit TypeUnit="Точка" SuNmb="3">
						<Spa1:Ordinate X="378989.77" Y="2218829.17" NumGeopoint="3" GeopointOpred="692006000000" DeltaGeopoint="7.50"/>
					</Spa1:SpelementUnit>
					<Spa1:SpelementUnit TypeUnit="Точка" SuNmb="4">
						<Spa1:Ordinate X="379070.37" Y="2218925.84" NumGeopoint="4" GeopointOpred="692003000000" DeltaGeopoint="5.00"/>
					</Spa1:SpelementUnit>
					<Spa1:SpelementUnit TypeUnit="Точка" SuNmb="5">
						<Spa1:Ordinate X="379075.71" Y="2218932.25" NumGeopoint="5" GeopointOpred="692003000000" DeltaGeopoint="5.00"/>
					</Spa1:SpelementUnit>
					<Spa1:SpelementUnit TypeUnit="Точка" SuNmb="6">
						<Spa1:Ordinate X="379085.26" Y="2218924.19" NumGeopoint="6" GeopointOpred="692003000000" DeltaGeopoint="5.00"/>
					</Spa1:SpelementUnit>
					<Spa1:SpelementUnit TypeUnit="Точка" SuNmb="7">
						<Spa1:Ordinate X="379115.71" Y="2218898.50" NumGeopoint="7" GeopointOpred="692003000000" DeltaGeopoint="5.00"/>
					</Spa1:SpelementUnit>
					<Spa1:SpelementUnit TypeUnit="Точка" SuNmb="8">
						<Spa1:Ordinate X="379217.73" Y="2219002.33" NumGeopoint="8" GeopointOpred="692003000000" DeltaGeopoint="5.00"/>
					</Spa1:SpelementUnit>
					<Spa1:SpelementUnit TypeUnit="Точка" SuNmb="9">
						<Spa1:Ordinate X="379228.71" Y="2219013.50" NumGeopoint="9" GeopointOpred="692003000000" DeltaGeopoint="5.00"/>
					</Spa1:SpelementUnit>
					<Spa1:SpelementUnit TypeUnit="Точка" SuNmb="10">
						<Spa1:Ordinate X="379247.21" Y="2219006.65" NumGeopoint="10" GeopointOpred="692006000000" DeltaGeopoint="0.20"/>
					</Spa1:SpelementUnit>
					<Spa1:SpelementUnit TypeUnit="Точка" SuNmb="11">
						<Spa1:Ordinate X="379267.15" Y="2218999.27" NumGeopoint="11" GeopointOpred="692006000000" DeltaGeopoint="0.20"/>
					</Spa1:SpelementUnit>
					<Spa1:SpelementUnit TypeUnit="Точка" SuNmb="12">
						<Spa1:Ordinate X="379296.12" Y="2218988.53" NumGeopoint="12" GeopointOpred="692003000000" DeltaGeopoint="5.00"/>
					</Spa1:SpelementUnit>
					<Spa1:SpelementUnit TypeUnit="Точка" SuNmb="13">
						<Spa1:Ordinate X="379315.92" Y="2218981.20" NumGeopoint="13" GeopointOpred="692003000000" DeltaGeopoint="5.00"/>
					</Spa1:SpelementUnit>
					<Spa1:SpelementUnit TypeUnit="Точка" SuNmb="14">
						<Spa1:Ordinate X="379323.21" Y="2218978.50" NumGeopoint="14" GeopointOpred="692003000000" DeltaGeopoint="5.00"/>
					</Spa1:SpelementUnit>
					<Spa1:SpelementUnit TypeUnit="Точка" SuNmb="15">
						<Spa1:Ordinate X="379332.09" Y="2219013.79" NumGeopoint="15" GeopointOpred="692003000000" DeltaGeopoint="5.00"/>
					</Spa1:SpelementUnit>
					<Spa1:SpelementUnit TypeUnit="Точка" SuNmb="16">
						<Spa1:Ordinate X="379332.19" Y="2219014.20" NumGeopoint="16" GeopointOpred="692003000000" DeltaGeopoint="5.00"/>
					</Spa1:SpelementUnit>
					<Spa1:SpelementUnit TypeUnit="Точка" SuNmb="17">
						<Spa1:Ordinate X="379342.67" Y="2219055.86" NumGeopoint="17" GeopointOpred="692003000000" DeltaGeopoint="5.00"/>
					</Spa1:SpelementUnit>
					<Spa1:SpelementUnit TypeUnit="Точка" SuNmb="18">
						<Spa1:Ordinate X="379347.27" Y="2219077.02" NumGeopoint="18" GeopointOpred="692003000000" DeltaGeopoint="5.00"/>
					</Spa1:SpelementUnit>
					<Spa1:SpelementUnit TypeUnit="Точка" SuNmb="19">
						<Spa1:Ordinate X="379352.74" Y="2219098.78" NumGeopoint="19" GeopointOpred="692003000000" DeltaGeopoint="5.00"/>
					</Spa1:SpelementUnit>
					<Spa1:SpelementUnit TypeUnit="Точка" SuNmb="20">
						<Spa1:Ordinate X="379353.37" Y="2219098.41" NumGeopoint="20" GeopointOpred="692003000000" DeltaGeopoint="5.00"/>
					</Spa1:SpelementUnit>
					<Spa1:SpelementUnit TypeUnit="Точка" SuNmb="21">
						<Spa1:Ordinate X="379353.71" Y="2219099.75" NumGeopoint="21" GeopointOpred="692003000000" DeltaGeopoint="5.00"/>
					</Spa1:SpelementUnit>
					<Spa1:SpelementUnit TypeUnit="Точка" SuNmb="22">
						<Spa1:Ordinate X="379365.50" Y="2219092.86" NumGeopoint="22" GeopointOpred="692003000000" DeltaGeopoint="5.00"/>
					</Spa1:SpelementUnit>
					<Spa1:SpelementUnit TypeUnit="Точка" SuNmb="23">
						<Spa1:Ordinate X="379388.90" Y="2219079.18" NumGeopoint="23" GeopointOpred="692003000000" DeltaGeopoint="5.00"/>
					</Spa1:SpelementUnit>
					<Spa1:SpelementUnit TypeUnit="Точка" SuNmb="24">
						<Spa1:Ordinate X="379411.59" Y="2219118.55" NumGeopoint="24" GeopointOpred="692003000000" DeltaGeopoint="5.00"/>
					</Spa1:SpelementUnit>
					<Spa1:SpelementUnit TypeUnit="Точка" SuNmb="25">
						<Spa1:Ordinate X="379410.76" Y="2219119.09" NumGeopoint="25" GeopointOpred="692003000000" DeltaGeopoint="5.00"/>
					</Spa1:SpelementUnit>
					<Spa1:SpelementUnit TypeUnit="Точка" SuNmb="26">
						<Spa1:Ordinate X="379425.40" Y="2219147.74" NumGeopoint="26" GeopointOpred="692006000000" DeltaGeopoint="0.20"/>
					</Spa1:SpelementUnit>
					<Spa1:SpelementUnit TypeUnit="Точка" SuNmb="27">
						<Spa1:Ordinate X="379450.78" Y="2219134.83" NumGeopoint="27" GeopointOpred="692006000000" DeltaGeopoint="0.20"/>
					</Spa1:SpelementUnit>
					<Spa1:SpelementUnit TypeUnit="Точка" SuNmb="28">
						<Spa1:Ordinate X="379463.79" Y="2219134.15" NumGeopoint="28" GeopointOpred="692003000000" DeltaGeopoint="5.00"/>
					</Spa1:SpelementUnit>
					<Spa1:SpelementUnit TypeUnit="Точка" SuNmb="29">
						<Spa1:Ordinate X="379497.61" Y="2219180.52" NumGeopoint="29" GeopointOpred="692003000000" DeltaGeopoint="5.00"/>
					</Spa1:SpelementUnit>
					<Spa1:SpelementUnit TypeUnit="Точка" SuNmb="30">
						<Spa1:Ordinate X="379512.77" Y="2219190.48" NumGeopoint="30" GeopointOpred="692006000000" DeltaGeopoint="0.30"/>
					</Spa1:SpelementUnit>
					<Spa1:SpelementUnit TypeUnit="Точка" SuNmb="31">
						<Spa1:Ordinate X="379525.12" Y="2219181.11" NumGeopoint="31" GeopointOpred="692006000000" DeltaGeopoint="0.30"/>
					</Spa1:SpelementUnit>
					<Spa1:SpelementUnit TypeUnit="Точка" SuNmb="32">
						<Spa1:Ordinate X="379523.39" Y="2219178.64" NumGeopoint="32" GeopointOpred="692006000000" DeltaGeopoint="0.30"/>
					</Spa1:SpelementUnit>
					<Spa1:SpelementUnit TypeUnit="Точка" SuNmb="33">
						<Spa1:Ordinate X="379532.37" Y="2219171.89" NumGeopoint="33" GeopointOpred="692006000000" DeltaGeopoint="0.30"/>
					</Spa1:SpelementUnit>
					<Spa1:SpelementUnit TypeUnit="Точка" SuNmb="34">
						<Spa1:Ordinate X="379534.25" Y="2219174.31" NumGeopoint="34" GeopointOpred="692006000000" DeltaGeopoint="0.30"/>
					</Spa1:SpelementUnit>
					<Spa1:SpelementUnit TypeUnit="Точка" SuNmb="35">
						<Spa1:Ordinate X="379548.69" Y="2219163.44" NumGeopoint="35" GeopointOpred="692006000000" DeltaGeopoint="0.30"/>
					</Spa1:SpelementUnit>
					<Spa1:SpelementUnit TypeUnit="Точка" SuNmb="36">
						<Spa1:Ordinate X="379581.05" Y="2219200.23" NumGeopoint="36" GeopointOpred="692006000000" DeltaGeopoint="0.30"/>
					</Spa1:SpelementUnit>
					<Spa1:SpelementUnit TypeUnit="Точка" SuNmb="37">
						<Spa1:Ordinate X="379583.48" Y="2219203.00" NumGeopoint="37" GeopointOpred="692003000000" DeltaGeopoint="5.00"/>
					</Spa1:SpelementUnit>
					<Spa1:SpelementUnit TypeUnit="Точка" SuNmb="38">
						<Spa1:Ordinate X="379579.22" Y="2219241.34" NumGeopoint="38" GeopointOpred="692003000000" DeltaGeopoint="5.00"/>
					</Spa1:SpelementUnit>
					<Spa1:SpelementUnit TypeUnit="Точка" SuNmb="39">
						<Spa1:Ordinate X="379583.08" Y="2219246.73" NumGeopoint="39" GeopointOpred="692003000000" DeltaGeopoint="5.00"/>
					</Spa1:SpelementUnit>
					<Spa1:SpelementUnit TypeUnit="Точка" SuNmb="40">
						<Spa1:Ordinate X="379579.53" Y="2219279.23" NumGeopoint="40" GeopointOpred="692003000000" DeltaGeopoint="5.00"/>
					</Spa1:SpelementUnit>
					<Spa1:SpelementUnit TypeUnit="Точка" SuNmb="41">
						<Spa1:Ordinate X="379575.10" Y="2219319.74" NumGeopoint="41" GeopointOpred="692003000000" DeltaGeopoint="5.00"/>
					</Spa1:SpelementUnit>
					<Spa1:SpelementUnit TypeUnit="Точка" SuNmb="42">
						<Spa1:Ordinate X="379574.97" Y="2219320.88" NumGeopoint="42" GeopointOpred="692003000000" DeltaGeopoint="5.00"/>
					</Spa1:SpelementUnit>
					<Spa1:SpelementUnit TypeUnit="Точка" SuNmb="43">
						<Spa1:Ordinate X="379573.46" Y="2219334.74" NumGeopoint="43" GeopointOpred="692003000000" DeltaGeopoint="5.00"/>
					</Spa1:SpelementUnit>
					<Spa1:SpelementUnit TypeUnit="Точка" SuNmb="44">
						<Spa1:Ordinate X="379562.53" Y="2219338.05" NumGeopoint="44" GeopointOpred="692003000000" DeltaGeopoint="5.00"/>
					</Spa1:SpelementUnit>
					<Spa1:SpelementUnit TypeUnit="Точка" SuNmb="45">
						<Spa1:Ordinate X="379538.04" Y="2219345.45" NumGeopoint="45" GeopointOpred="692003000000" DeltaGeopoint="5.00"/>
					</Spa1:SpelementUnit>
					<Spa1:SpelementUnit TypeUnit="Точка" SuNmb="46">
						<Spa1:Ordinate X="379507.16" Y="2219354.79" NumGeopoint="46" GeopointOpred="692003000000" DeltaGeopoint="5.00"/>
					</Spa1:SpelementUnit>
					<Spa1:SpelementUnit TypeUnit="Точка" SuNmb="47">
						<Spa1:Ordinate X="379492.72" Y="2219359.16" NumGeopoint="47" GeopointOpred="692006000000" DeltaGeopoint="0.30"/>
					</Spa1:SpelementUnit>
					<Spa1:SpelementUnit TypeUnit="Точка" SuNmb="48">
						<Spa1:Ordinate X="379492.46" Y="2219359.24" NumGeopoint="48" GeopointOpred="692006000000" DeltaGeopoint="0.30"/>
					</Spa1:SpelementUnit>
					<Spa1:SpelementUnit TypeUnit="Точка" SuNmb="49">
						<Spa1:Ordinate X="379490.21" Y="2219360.24" NumGeopoint="49" GeopointOpred="692006000000" DeltaGeopoint="0.30"/>
					</Spa1:SpelementUnit>
					<Spa1:SpelementUnit TypeUnit="Точка" SuNmb="50">
						<Spa1:Ordinate X="379490.21" Y="2219360.49" NumGeopoint="50" GeopointOpred="692006000000" DeltaGeopoint="0.30"/>
					</Spa1:SpelementUnit>
					<Spa1:SpelementUnit TypeUnit="Точка" SuNmb="51">
						<Spa1:Ordinate X="379492.71" Y="2219367.74" NumGeopoint="51" GeopointOpred="692006000000" DeltaGeopoint="0.30"/>
					</Spa1:SpelementUnit>
					<Spa1:SpelementUnit TypeUnit="Точка" SuNmb="52">
						<Spa1:Ordinate X="379502.96" Y="2219397.74" NumGeopoint="52" GeopointOpred="692006000000" DeltaGeopoint="0.30"/>
					</Spa1:SpelementUnit>
					<Spa1:SpelementUnit TypeUnit="Точка" SuNmb="53">
						<Spa1:Ordinate X="379511.21" Y="2219420.49" NumGeopoint="53" GeopointOpred="692006000000" DeltaGeopoint="0.30"/>
					</Spa1:SpelementUnit>
					<Spa1:SpelementUnit TypeUnit="Точка" SuNmb="54">
						<Spa1:Ordinate X="379518.21" Y="2219440.24" NumGeopoint="54" GeopointOpred="692006000000" DeltaGeopoint="0.30"/>
					</Spa1:SpelementUnit>
					<Spa1:SpelementUnit TypeUnit="Точка" SuNmb="55">
						<Spa1:Ordinate X="379544.21" Y="2219515.74" NumGeopoint="55" GeopointOpred="692006000000" DeltaGeopoint="0.30"/>
					</Spa1:SpelementUnit>
					<Spa1:SpelementUnit TypeUnit="Точка" SuNmb="56">
						<Spa1:Ordinate X="379549.96" Y="2219532.99" NumGeopoint="56" GeopointOpred="692006000000" DeltaGeopoint="0.30"/>
					</Spa1:SpelementUnit>
					<Spa1:SpelementUnit TypeUnit="Точка" SuNmb="57">
						<Spa1:Ordinate X="379561.46" Y="2219565.99" NumGeopoint="57" GeopointOpred="692006000000" DeltaGeopoint="0.30"/>
					</Spa1:SpelementUnit>
					<Spa1:SpelementUnit TypeUnit="Точка" SuNmb="58">
						<Spa1:Ordinate X="379564.74" Y="2219571.78" NumGeopoint="58" GeopointOpred="692006000000" DeltaGeopoint="0.30"/>
					</Spa1:SpelementUnit>
					<Spa1:SpelementUnit TypeUnit="Точка" SuNmb="59">
						<Spa1:Ordinate X="379568.99" Y="2219579.77" NumGeopoint="59" GeopointOpred="692006000000" DeltaGeopoint="0.30"/>
					</Spa1:SpelementUnit>
					<Spa1:SpelementUnit TypeUnit="Точка" SuNmb="60">
						<Spa1:Ordinate X="379571.74" Y="2219584.52" NumGeopoint="60" GeopointOpred="692006000000" DeltaGeopoint="0.30"/>
					</Spa1:SpelementUnit>
					<Spa1:SpelementUnit TypeUnit="Точка" SuNmb="61">
						<Spa1:Ordinate X="379605.99" Y="2219681.02" NumGeopoint="61" GeopointOpred="692006000000" DeltaGeopoint="0.30"/>
					</Spa1:SpelementUnit>
					<Spa1:SpelementUnit TypeUnit="Точка" SuNmb="62">
						<Spa1:Ordinate X="379620.48" Y="2219722.02" NumGeopoint="62" GeopointOpred="692006000000" DeltaGeopoint="0.30"/>
					</Spa1:SpelementUnit>
					<Spa1:SpelementUnit TypeUnit="Точка" SuNmb="63">
						<Spa1:Ordinate X="379620.73" Y="2219722.77" NumGeopoint="63" GeopointOpred="692006000000" DeltaGeopoint="0.30"/>
					</Spa1:SpelementUnit>
					<Spa1:SpelementUnit TypeUnit="Точка" SuNmb="64">
						<Spa1:Ordinate X="379584.48" Y="2219732.27" NumGeopoint="64" GeopointOpred="692006000000" DeltaGeopoint="0.30"/>
					</Spa1:SpelementUnit>
					<Spa1:SpelementUnit TypeUnit="Точка" SuNmb="65">
						<Spa1:Ordinate X="379560.48" Y="2219740.52" NumGeopoint="65" GeopointOpred="692006000000" DeltaGeopoint="0.30"/>
					</Spa1:SpelementUnit>
					<Spa1:SpelementUnit TypeUnit="Точка" SuNmb="66">
						<Spa1:Ordinate X="379542.73" Y="2219751.77" NumGeopoint="66" GeopointOpred="692006000000" DeltaGeopoint="0.30"/>
					</Spa1:SpelementUnit>
					<Spa1:SpelementUnit TypeUnit="Точка" SuNmb="67">
						<Spa1:Ordinate X="379534.73" Y="2219756.52" NumGeopoint="67" GeopointOpred="692006000000" DeltaGeopoint="0.30"/>
					</Spa1:SpelementUnit>
					<Spa1:SpelementUnit TypeUnit="Точка" SuNmb="68">
						<Spa1:Ordinate X="379531.23" Y="2219758.77" NumGeopoint="68" GeopointOpred="692006000000" DeltaGeopoint="0.30"/>
					</Spa1:SpelementUnit>
					<Spa1:SpelementUnit TypeUnit="Точка" SuNmb="69">
						<Spa1:Ordinate X="379521.98" Y="2219768.27" NumGeopoint="69" GeopointOpred="692006000000" DeltaGeopoint="0.30"/>
					</Spa1:SpelementUnit>
					<Spa1:SpelementUnit TypeUnit="Точка" SuNmb="70">
						<Spa1:Ordinate X="379511.48" Y="2219772.52" NumGeopoint="70" GeopointOpred="692006000000" DeltaGeopoint="0.30"/>
					</Spa1:SpelementUnit>
					<Spa1:SpelementUnit TypeUnit="Точка" SuNmb="71">
						<Spa1:Ordinate X="379460.48" Y="2219770.27" NumGeopoint="71" GeopointOpred="692006000000" DeltaGeopoint="0.30"/>
					</Spa1:SpelementUnit>
					<Spa1:SpelementUnit TypeUnit="Точка" SuNmb="72">
						<Spa1:Ordinate X="379441.73" Y="2219770.02" NumGeopoint="72" GeopointOpred="692006000000" DeltaGeopoint="0.30"/>
					</Spa1:SpelementUnit>
					<Spa1:SpelementUnit TypeUnit="Точка" SuNmb="73">
						<Spa1:Ordinate X="379371.23" Y="2219786.27" NumGeopoint="73" GeopointOpred="692006000000" DeltaGeopoint="0.30"/>
					</Spa1:SpelementUnit>
					<Spa1:SpelementUnit TypeUnit="Точка" SuNmb="74">
						<Spa1:Ordinate X="379336.23" Y="2219795.02" NumGeopoint="74" GeopointOpred="692006000000" DeltaGeopoint="0.30"/>
					</Spa1:SpelementUnit>
					<Spa1:SpelementUnit TypeUnit="Точка" SuNmb="75">
						<Spa1:Ordinate X="379325.73" Y="2219800.02" NumGeopoint="75" GeopointOpred="692006000000" DeltaGeopoint="0.30"/>
					</Spa1:SpelementUnit>
					<Spa1:SpelementUnit TypeUnit="Точка" SuNmb="76">
						<Spa1:Ordinate X="379324.73" Y="2219799.77" NumGeopoint="76" GeopointOpred="692006000000" DeltaGeopoint="0.30"/>
					</Spa1:SpelementUnit>
					<Spa1:SpelementUnit TypeUnit="Точка" SuNmb="77">
						<Spa1:Ordinate X="379181.98" Y="2219818.27" NumGeopoint="77" GeopointOpred="692006000000" DeltaGeopoint="0.30"/>
					</Spa1:SpelementUnit>
					<Spa1:SpelementUnit TypeUnit="Точка" SuNmb="78">
						<Spa1:Ordinate X="379140.73" Y="2219825.27" NumGeopoint="78" GeopointOpred="692006000000" DeltaGeopoint="0.30"/>
					</Spa1:SpelementUnit>
					<Spa1:SpelementUnit TypeUnit="Точка" SuNmb="79">
						<Spa1:Ordinate X="379140.73" Y="2219838.52" NumGeopoint="79" GeopointOpred="692006000000" DeltaGeopoint="0.30"/>
					</Spa1:SpelementUnit>
					<Spa1:SpelementUnit TypeUnit="Точка" SuNmb="80">
						<Spa1:Ordinate X="379028.67" Y="2219859.18" NumGeopoint="80" GeopointOpred="692003000000" DeltaGeopoint="5.00"/>
					</Spa1:SpelementUnit>
					<Spa1:SpelementUnit TypeUnit="Точка" SuNmb="81">
						<Spa1:Ordinate X="379025.20" Y="2219852.24" NumGeopoint="81" GeopointOpred="692003000000" DeltaGeopoint="5.00"/>
					</Spa1:SpelementUnit>
					<Spa1:SpelementUnit TypeUnit="Точка" SuNmb="82">
						<Spa1:Ordinate X="379024.29" Y="2219851.39" NumGeopoint="82" GeopointOpred="692003000000" DeltaGeopoint="5.00"/>
					</Spa1:SpelementUnit>
					<Spa1:SpelementUnit TypeUnit="Точка" SuNmb="83">
						<Spa1:Ordinate X="379017.70" Y="2219845.24" NumGeopoint="83" GeopointOpred="692003000000" DeltaGeopoint="5.00"/>
					</Spa1:SpelementUnit>
					<Spa1:SpelementUnit TypeUnit="Точка" SuNmb="84">
						<Spa1:Ordinate X="379017.56" Y="2219845.04" NumGeopoint="84" GeopointOpred="692003000000" DeltaGeopoint="5.00"/>
					</Spa1:SpelementUnit>
					<Spa1:SpelementUnit TypeUnit="Точка" SuNmb="85">
						<Spa1:Ordinate X="379013.20" Y="2219838.99" NumGeopoint="85" GeopointOpred="692003000000" DeltaGeopoint="5.00"/>
					</Spa1:SpelementUnit>
					<Spa1:SpelementUnit TypeUnit="Точка" SuNmb="86">
						<Spa1:Ordinate X="379011.70" Y="2219836.49" NumGeopoint="86" GeopointOpred="692003000000" DeltaGeopoint="5.00"/>
					</Spa1:SpelementUnit>
					<Spa1:SpelementUnit TypeUnit="Точка" SuNmb="87">
						<Spa1:Ordinate X="379011.45" Y="2219835.99" NumGeopoint="87" GeopointOpred="692003000000" DeltaGeopoint="5.00"/>
					</Spa1:SpelementUnit>
					<Spa1:SpelementUnit TypeUnit="Точка" SuNmb="88">
						<Spa1:Ordinate X="379011.18" Y="2219836.26" NumGeopoint="88" GeopointOpred="692003000000" DeltaGeopoint="5.00"/>
					</Spa1:SpelementUnit>
					<Spa1:SpelementUnit TypeUnit="Точка" SuNmb="89">
						<Spa1:Ordinate X="379010.70" Y="2219836.74" NumGeopoint="89" GeopointOpred="692003000000" DeltaGeopoint="5.00"/>
					</Spa1:SpelementUnit>
					<Spa1:SpelementUnit TypeUnit="Точка" SuNmb="90">
						<Spa1:Ordinate X="378995.95" Y="2219847.24" NumGeopoint="90" GeopointOpred="692003000000" DeltaGeopoint="5.00"/>
					</Spa1:SpelementUnit>
					<Spa1:SpelementUnit TypeUnit="Точка" SuNmb="91">
						<Spa1:Ordinate X="378995.95" Y="2219847.49" NumGeopoint="91" GeopointOpred="692003000000" DeltaGeopoint="5.00"/>
					</Spa1:SpelementUnit>
					<Spa1:SpelementUnit TypeUnit="Точка" SuNmb="92">
						<Spa1:Ordinate X="378995.20" Y="2219858.49" NumGeopoint="92" GeopointOpred="692003000000" DeltaGeopoint="5.00"/>
					</Spa1:SpelementUnit>
					<Spa1:SpelementUnit TypeUnit="Точка" SuNmb="93">
						<Spa1:Ordinate X="378997.95" Y="2219890.24" NumGeopoint="93" GeopointOpred="692003000000" DeltaGeopoint="5.00"/>
					</Spa1:SpelementUnit>
					<Spa1:SpelementUnit TypeUnit="Точка" SuNmb="94">
						<Spa1:Ordinate X="379000.45" Y="2219916.24" NumGeopoint="94" GeopointOpred="692003000000" DeltaGeopoint="5.00"/>
					</Spa1:SpelementUnit>
					<Spa1:SpelementUnit TypeUnit="Точка" SuNmb="95">
						<Spa1:Ordinate X="379005.45" Y="2219930.99" NumGeopoint="95" GeopointOpred="692003000000" DeltaGeopoint="5.00"/>
					</Spa1:SpelementUnit>
					<Spa1:SpelementUnit TypeUnit="Точка" SuNmb="96">
						<Spa1:Ordinate X="379024.45" Y="2219969.24" NumGeopoint="96" GeopointOpred="692003000000" DeltaGeopoint="5.00"/>
					</Spa1:SpelementUnit>
					<Spa1:SpelementUnit TypeUnit="Точка" SuNmb="97">
						<Spa1:Ordinate X="379034.51" Y="2219984.20" NumGeopoint="97" GeopointOpred="692003000000" DeltaGeopoint="5.00"/>
					</Spa1:SpelementUnit>
					<Spa1:SpelementUnit TypeUnit="Точка" SuNmb="98">
						<Spa1:Ordinate X="379034.70" Y="2219984.49" NumGeopoint="98" GeopointOpred="692003000000" DeltaGeopoint="5.00"/>
					</Spa1:SpelementUnit>
					<Spa1:SpelementUnit TypeUnit="Точка" SuNmb="99">
						<Spa1:Ordinate X="379049.20" Y="2219997.24" NumGeopoint="99" GeopointOpred="692003000000" DeltaGeopoint="5.00"/>
					</Spa1:SpelementUnit>
					<Spa1:SpelementUnit TypeUnit="Точка" SuNmb="100">
						<Spa1:Ordinate X="379068.95" Y="2220011.74" NumGeopoint="100" GeopointOpred="692003000000" DeltaGeopoint="5.00"/>
					</Spa1:SpelementUnit>
					<Spa1:SpelementUnit TypeUnit="Точка" SuNmb="101">
						<Spa1:Ordinate X="379082.24" Y="2220019.57" NumGeopoint="101" GeopointOpred="692003000000" DeltaGeopoint="5.00"/>
					</Spa1:SpelementUnit>
					<Spa1:SpelementUnit TypeUnit="Точка" SuNmb="102">
						<Spa1:Ordinate X="379082.95" Y="2220019.99" NumGeopoint="102" GeopointOpred="692003000000" DeltaGeopoint="5.00"/>
					</Spa1:SpelementUnit>
					<Spa1:SpelementUnit TypeUnit="Точка" SuNmb="103">
						<Spa1:Ordinate X="379087.45" Y="2220029.49" NumGeopoint="103" GeopointOpred="692003000000" DeltaGeopoint="5.00"/>
					</Spa1:SpelementUnit>
					<Spa1:SpelementUnit TypeUnit="Точка" SuNmb="104">
						<Spa1:Ordinate X="379089.95" Y="2220054.24" NumGeopoint="104" GeopointOpred="692003000000" DeltaGeopoint="5.00"/>
					</Spa1:SpelementUnit>
					<Spa1:SpelementUnit TypeUnit="Точка" SuNmb="105">
						<Spa1:Ordinate X="379094.95" Y="2220092.24" NumGeopoint="105" GeopointOpred="692003000000" DeltaGeopoint="5.00"/>
					</Spa1:SpelementUnit>
					<Spa1:SpelementUnit TypeUnit="Точка" SuNmb="106">
						<Spa1:Ordinate X="379098.90" Y="2220097.95" NumGeopoint="106" GeopointOpred="692003000000" DeltaGeopoint="5.00"/>
					</Spa1:SpelementUnit>
					<Spa1:SpelementUnit TypeUnit="Точка" SuNmb="107">
						<Spa1:Ordinate X="379099.45" Y="2220098.74" NumGeopoint="107" GeopointOpred="692003000000" DeltaGeopoint="5.00"/>
					</Spa1:SpelementUnit>
					<Spa1:SpelementUnit TypeUnit="Точка" SuNmb="108">
						<Spa1:Ordinate X="379105.95" Y="2220101.49" NumGeopoint="108" GeopointOpred="692003000000" DeltaGeopoint="5.00"/>
					</Spa1:SpelementUnit>
					<Spa1:SpelementUnit TypeUnit="Точка" SuNmb="109">
						<Spa1:Ordinate X="379111.20" Y="2220102.74" NumGeopoint="109" GeopointOpred="692003000000" DeltaGeopoint="5.00"/>
					</Spa1:SpelementUnit>
					<Spa1:SpelementUnit TypeUnit="Точка" SuNmb="110">
						<Spa1:Ordinate X="379120.70" Y="2220103.99" NumGeopoint="110" GeopointOpred="692003000000" DeltaGeopoint="5.00"/>
					</Spa1:SpelementUnit>
					<Spa1:SpelementUnit TypeUnit="Точка" SuNmb="111">
						<Spa1:Ordinate X="379123.98" Y="2220107.27" NumGeopoint="111" GeopointOpred="692003000000" DeltaGeopoint="5.00"/>
					</Spa1:SpelementUnit>
					<Spa1:SpelementUnit TypeUnit="Точка" SuNmb="112">
						<Spa1:Ordinate X="379124.95" Y="2220108.24" NumGeopoint="112" GeopointOpred="692003000000" DeltaGeopoint="5.00"/>
					</Spa1:SpelementUnit>
					<Spa1:SpelementUnit TypeUnit="Точка" SuNmb="113">
						<Spa1:Ordinate X="379127.45" Y="2220111.99" NumGeopoint="113" GeopointOpred="692003000000" DeltaGeopoint="5.00"/>
					</Spa1:SpelementUnit>
					<Spa1:SpelementUnit TypeUnit="Точка" SuNmb="114">
						<Spa1:Ordinate X="379128.70" Y="2220115.74" NumGeopoint="114" GeopointOpred="692003000000" DeltaGeopoint="5.00"/>
					</Spa1:SpelementUnit>
					<Spa1:SpelementUnit TypeUnit="Точка" SuNmb="115">
						<Spa1:Ordinate X="379134.87" Y="2220137.21" NumGeopoint="115" GeopointOpred="692003000000" DeltaGeopoint="5.00"/>
					</Spa1:SpelementUnit>
					<Spa1:SpelementUnit TypeUnit="Точка" SuNmb="116">
						<Spa1:Ordinate X="379134.95" Y="2220137.49" NumGeopoint="116" GeopointOpred="692003000000" DeltaGeopoint="5.00"/>
					</Spa1:SpelementUnit>
					<Spa1:SpelementUnit TypeUnit="Точка" SuNmb="117">
						<Spa1:Ordinate X="379140.45" Y="2220141.74" NumGeopoint="117" GeopointOpred="692003000000" DeltaGeopoint="5.00"/>
					</Spa1:SpelementUnit>
					<Spa1:SpelementUnit TypeUnit="Точка" SuNmb="118">
						<Spa1:Ordinate X="379150.20" Y="2220139.99" NumGeopoint="118" GeopointOpred="692003000000" DeltaGeopoint="5.00"/>
					</Spa1:SpelementUnit>
					<Spa1:SpelementUnit TypeUnit="Точка" SuNmb="119">
						<Spa1:Ordinate X="379164.70" Y="2220134.49" NumGeopoint="119" GeopointOpred="692003000000" DeltaGeopoint="5.00"/>
					</Spa1:SpelementUnit>
					<Spa1:SpelementUnit TypeUnit="Точка" SuNmb="120">
						<Spa1:Ordinate X="379170.20" Y="2220133.99" NumGeopoint="120" GeopointOpred="692003000000" DeltaGeopoint="5.00"/>
					</Spa1:SpelementUnit>
					<Spa1:SpelementUnit TypeUnit="Точка" SuNmb="121">
						<Spa1:Ordinate X="379172.59" Y="2220135.38" NumGeopoint="121" GeopointOpred="692003000000" DeltaGeopoint="5.00"/>
					</Spa1:SpelementUnit>
					<Spa1:SpelementUnit TypeUnit="Точка" SuNmb="122">
						<Spa1:Ordinate X="379173.20" Y="2220135.74" NumGeopoint="122" GeopointOpred="692003000000" DeltaGeopoint="5.00"/>
					</Spa1:SpelementUnit>
					<Spa1:SpelementUnit TypeUnit="Точка" SuNmb="123">
						<Spa1:Ordinate X="379188.45" Y="2220161.74" NumGeopoint="123" GeopointOpred="692003000000" DeltaGeopoint="5.00"/>
					</Spa1:SpelementUnit>
					<Spa1:SpelementUnit TypeUnit="Точка" SuNmb="124">
						<Spa1:Ordinate X="379197.95" Y="2220173.74" NumGeopoint="124" GeopointOpred="692003000000" DeltaGeopoint="5.00"/>
					</Spa1:SpelementUnit>
					<Spa1:SpelementUnit TypeUnit="Точка" SuNmb="125">
						<Spa1:Ordinate X="379205.45" Y="2220183.24" NumGeopoint="125" GeopointOpred="692003000000" DeltaGeopoint="5.00"/>
					</Spa1:SpelementUnit>
					<Spa1:SpelementUnit TypeUnit="Точка" SuNmb="126">
						<Spa1:Ordinate X="379214.22" Y="2220196.40" NumGeopoint="126" GeopointOpred="692003000000" DeltaGeopoint="5.00"/>
					</Spa1:SpelementUnit>
					<Spa1:SpelementUnit TypeUnit="Точка" SuNmb="127">
						<Spa1:Ordinate X="379214.45" Y="2220196.74" NumGeopoint="127" GeopointOpred="692003000000" DeltaGeopoint="5.00"/>
					</Spa1:SpelementUnit>
					<Spa1:SpelementUnit TypeUnit="Точка" SuNmb="128">
						<Spa1:Ordinate X="379235.26" Y="2220214.40" NumGeopoint="128" GeopointOpred="692003000000" DeltaGeopoint="5.00"/>
					</Spa1:SpelementUnit>
					<Spa1:SpelementUnit TypeUnit="Точка" SuNmb="129">
						<Spa1:Ordinate X="379235.95" Y="2220214.99" NumGeopoint="129" GeopointOpred="692003000000" DeltaGeopoint="5.00"/>
					</Spa1:SpelementUnit>
					<Spa1:SpelementUnit TypeUnit="Точка" SuNmb="130">
						<Spa1:Ordinate X="379246.22" Y="2220229.08" NumGeopoint="130" GeopointOpred="692003000000" DeltaGeopoint="5.00"/>
					</Spa1:SpelementUnit>
					<Spa1:SpelementUnit TypeUnit="Точка" SuNmb="131">
						<Spa1:Ordinate X="379246.70" Y="2220229.74" NumGeopoint="131" GeopointOpred="692003000000" DeltaGeopoint="5.00"/>
					</Spa1:SpelementUnit>
					<Spa1:SpelementUnit TypeUnit="Точка" SuNmb="132">
						<Spa1:Ordinate X="379256.74" Y="2220236.13" NumGeopoint="132" GeopointOpred="692003000000" DeltaGeopoint="5.00"/>
					</Spa1:SpelementUnit>
					<Spa1:SpelementUnit TypeUnit="Точка" SuNmb="133">
						<Spa1:Ordinate X="379257.70" Y="2220236.74" NumGeopoint="133" GeopointOpred="692003000000" DeltaGeopoint="5.00"/>
					</Spa1:SpelementUnit>
					<Spa1:SpelementUnit TypeUnit="Точка" SuNmb="134">
						<Spa1:Ordinate X="379257.95" Y="2220243.74" NumGeopoint="134" GeopointOpred="692003000000" DeltaGeopoint="5.00"/>
					</Spa1:SpelementUnit>
					<Spa1:SpelementUnit TypeUnit="Точка" SuNmb="135">
						<Spa1:Ordinate X="379254.73" Y="2220250.27" NumGeopoint="135" GeopointOpred="692006000000" DeltaGeopoint="0.30"/>
					</Spa1:SpelementUnit>
					<Spa1:SpelementUnit TypeUnit="Точка" SuNmb="136">
						<Spa1:Ordinate X="379244.73" Y="2220255.27" NumGeopoint="136" GeopointOpred="692006000000" DeltaGeopoint="0.30"/>
					</Spa1:SpelementUnit>
					<Spa1:SpelementUnit TypeUnit="Точка" SuNmb="137">
						<Spa1:Ordinate X="379242.98" Y="2220261.77" NumGeopoint="137" GeopointOpred="692006000000" DeltaGeopoint="0.30"/>
					</Spa1:SpelementUnit>
					<Spa1:SpelementUnit TypeUnit="Точка" SuNmb="138">
						<Spa1:Ordinate X="379245.98" Y="2220269.52" NumGeopoint="138" GeopointOpred="692006000000" DeltaGeopoint="0.30"/>
					</Spa1:SpelementUnit>
					<Spa1:SpelementUnit TypeUnit="Точка" SuNmb="139">
						<Spa1:Ordinate X="379252.98" Y="2220280.02" NumGeopoint="139" GeopointOpred="692006000000" DeltaGeopoint="0.30"/>
					</Spa1:SpelementUnit>
					<Spa1:SpelementUnit TypeUnit="Точка" SuNmb="140">
						<Spa1:Ordinate X="379253.20" Y="2220281.74" NumGeopoint="140" GeopointOpred="692003000000" DeltaGeopoint="5.00"/>
					</Spa1:SpelementUnit>
					<Spa1:SpelementUnit TypeUnit="Точка" SuNmb="141">
						<Spa1:Ordinate X="379193.20" Y="2220351.24" NumGeopoint="141" GeopointOpred="692003000000" DeltaGeopoint="5.00"/>
					</Spa1:SpelementUnit>
					<Spa1:SpelementUnit TypeUnit="Точка" SuNmb="142">
						<Spa1:Ordinate X="379192.95" Y="2220351.49" NumGeopoint="142" GeopointOpred="692003000000" DeltaGeopoint="5.00"/>
					</Spa1:SpelementUnit>
					<Spa1:SpelementUnit TypeUnit="Точка" SuNmb="143">
						<Spa1:Ordinate X="379191.20" Y="2220351.74" NumGeopoint="143" GeopointOpred="692003000000" DeltaGeopoint="5.00"/>
					</Spa1:SpelementUnit>
					<Spa1:SpelementUnit TypeUnit="Точка" SuNmb="144">
						<Spa1:Ordinate X="379191.45" Y="2220353.74" NumGeopoint="144" GeopointOpred="692003000000" DeltaGeopoint="5.00"/>
					</Spa1:SpelementUnit>
					<Spa1:SpelementUnit TypeUnit="Точка" SuNmb="145">
						<Spa1:Ordinate X="379191.45" Y="2220354.41" NumGeopoint="145" GeopointOpred="692003000000" DeltaGeopoint="5.00"/>
					</Spa1:SpelementUnit>
					<Spa1:SpelementUnit TypeUnit="Точка" SuNmb="146">
						<Spa1:Ordinate X="379191.45" Y="2220355.49" NumGeopoint="146" GeopointOpred="692003000000" DeltaGeopoint="5.00"/>
					</Spa1:SpelementUnit>
					<Spa1:SpelementUnit TypeUnit="Точка" SuNmb="147">
						<Spa1:Ordinate X="379230.92" Y="2220350.83" NumGeopoint="147" GeopointOpred="692003000000" DeltaGeopoint="5.00"/>
					</Spa1:SpelementUnit>
					<Spa1:SpelementUnit TypeUnit="Точка" SuNmb="148">
						<Spa1:Ordinate X="379231.70" Y="2220350.74" NumGeopoint="148" GeopointOpred="692003000000" DeltaGeopoint="5.00"/>
					</Spa1:SpelementUnit>
					<Spa1:SpelementUnit TypeUnit="Точка" SuNmb="149">
						<Spa1:Ordinate X="379233.98" Y="2220363.52" NumGeopoint="149" GeopointOpred="692006000000" DeltaGeopoint="0.30"/>
					</Spa1:SpelementUnit>
					<Spa1:SpelementUnit TypeUnit="Точка" SuNmb="150">
						<Spa1:Ordinate X="379234.20" Y="2220364.74" NumGeopoint="150" GeopointOpred="692003000000" DeltaGeopoint="5.00"/>
					</Spa1:SpelementUnit>
					<Spa1:SpelementUnit TypeUnit="Точка" SuNmb="151">
						<Spa1:Ordinate X="379236.77" Y="2220371.77" NumGeopoint="151" GeopointOpred="692003000000" DeltaGeopoint="5.00"/>
					</Spa1:SpelementUnit>
					<Spa1:SpelementUnit TypeUnit="Точка" SuNmb="152">
						<Spa1:Ordinate X="379237.50" Y="2220373.76" NumGeopoint="152" GeopointOpred="692003000000" DeltaGeopoint="5.00"/>
					</Spa1:SpelementUnit>
					<Spa1:SpelementUnit TypeUnit="Точка" SuNmb="153">
						<Spa1:Ordinate X="379243.70" Y="2220390.74" NumGeopoint="153" GeopointOpred="692003000000" DeltaGeopoint="5.00"/>
					</Spa1:SpelementUnit>
					<Spa1:SpelementUnit TypeUnit="Точка" SuNmb="154">
						<Spa1:Ordinate X="379267.20" Y="2220425.24" NumGeopoint="154" GeopointOpred="692003000000" DeltaGeopoint="5.00"/>
					</Spa1:SpelementUnit>
					<Spa1:SpelementUnit TypeUnit="Точка" SuNmb="155">
						<Spa1:Ordinate X="379286.77" Y="2220447.95" NumGeopoint="155" GeopointOpred="692003000000" DeltaGeopoint="5.00"/>
					</Spa1:SpelementUnit>
					<Spa1:SpelementUnit TypeUnit="Точка" SuNmb="156">
						<Spa1:Ordinate X="379287.45" Y="2220448.74" NumGeopoint="156" GeopointOpred="692003000000" DeltaGeopoint="5.00"/>
					</Spa1:SpelementUnit>
					<Spa1:SpelementUnit TypeUnit="Точка" SuNmb="157">
						<Spa1:Ordinate X="379304.70" Y="2220459.49" NumGeopoint="157" GeopointOpred="692003000000" DeltaGeopoint="5.00"/>
					</Spa1:SpelementUnit>
					<Spa1:SpelementUnit TypeUnit="Точка" SuNmb="158">
						<Spa1:Ordinate X="379342.20" Y="2220467.24" NumGeopoint="158" GeopointOpred="692003000000" DeltaGeopoint="5.00"/>
					</Spa1:SpelementUnit>
					<Spa1:SpelementUnit TypeUnit="Точка" SuNmb="159">
						<Spa1:Ordinate X="379382.45" Y="2220469.99" NumGeopoint="159" GeopointOpred="692003000000" DeltaGeopoint="5.00"/>
					</Spa1:SpelementUnit>
					<Spa1:SpelementUnit TypeUnit="Точка" SuNmb="160">
						<Spa1:Ordinate X="379407.41" Y="2220462.42" NumGeopoint="160" GeopointOpred="692003000000" DeltaGeopoint="5.00"/>
					</Spa1:SpelementUnit>
					<Spa1:SpelementUnit TypeUnit="Точка" SuNmb="161">
						<Spa1:Ordinate X="379412.95" Y="2220460.74" NumGeopoint="161" GeopointOpred="692003000000" DeltaGeopoint="5.00"/>
					</Spa1:SpelementUnit>
					<Spa1:SpelementUnit TypeUnit="Точка" SuNmb="162">
						<Spa1:Ordinate X="379435.40" Y="2220446.81" NumGeopoint="162" GeopointOpred="692006000000" DeltaGeopoint="0.10"/>
					</Spa1:SpelementUnit>
					<Spa1:SpelementUnit TypeUnit="Точка" SuNmb="163">
						<Spa1:Ordinate X="379446.98" Y="2220438.52" NumGeopoint="163" GeopointOpred="692006000000" DeltaGeopoint="0.30"/>
					</Spa1:SpelementUnit>
					<Spa1:SpelementUnit TypeUnit="Точка" SuNmb="164">
						<Spa1:Ordinate X="379512.98" Y="2220466.52" NumGeopoint="164" GeopointOpred="692006000000" DeltaGeopoint="0.30"/>
					</Spa1:SpelementUnit>
					<Spa1:SpelementUnit TypeUnit="Точка" SuNmb="165">
						<Spa1:Ordinate X="379512.84" Y="2220467.02" NumGeopoint="165" GeopointOpred="692006000000" DeltaGeopoint="0.30"/>
					</Spa1:SpelementUnit>
					<Spa1:SpelementUnit TypeUnit="Точка" SuNmb="166">
						<Spa1:Ordinate X="379513.95" Y="2220467.49" NumGeopoint="166" GeopointOpred="692006000000" DeltaGeopoint="0.30"/>
					</Spa1:SpelementUnit>
					<Spa1:SpelementUnit TypeUnit="Точка" SuNmb="167">
						<Spa1:Ordinate X="379471.14" Y="2220617.59" NumGeopoint="167" GeopointOpred="692006000000" DeltaGeopoint="0.30"/>
					</Spa1:SpelementUnit>
					<Spa1:SpelementUnit TypeUnit="Точка" SuNmb="168">
						<Spa1:Ordinate X="379469.23" Y="2220621.52" NumGeopoint="168" GeopointOpred="692006000000" DeltaGeopoint="2.50"/>
					</Spa1:SpelementUnit>
					<Spa1:SpelementUnit TypeUnit="Точка" SuNmb="169">
						<Spa1:Ordinate X="379468.73" Y="2220621.52" NumGeopoint="169" GeopointOpred="692006000000" DeltaGeopoint="2.50"/>
					</Spa1:SpelementUnit>
					<Spa1:SpelementUnit TypeUnit="Точка" SuNmb="170">
						<Spa1:Ordinate X="379461.73" Y="2220618.52" NumGeopoint="170" GeopointOpred="692006000000" DeltaGeopoint="0.30"/>
					</Spa1:SpelementUnit>
					<Spa1:SpelementUnit TypeUnit="Точка" SuNmb="171">
						<Spa1:Ordinate X="379441.23" Y="2220610.52" NumGeopoint="171" GeopointOpred="692006000000" DeltaGeopoint="0.30"/>
					</Spa1:SpelementUnit>
					<Spa1:SpelementUnit TypeUnit="Точка" SuNmb="172">
						<Spa1:Ordinate X="379434.59" Y="2220607.74" NumGeopoint="172" GeopointOpred="692006000000" DeltaGeopoint="0.30"/>
					</Spa1:SpelementUnit>
					<Spa1:SpelementUnit TypeUnit="Точка" SuNmb="173">
						<Spa1:Ordinate X="379431.45" Y="2220606.99" NumGeopoint="173" GeopointOpred="692006000000" DeltaGeopoint="0.30"/>
					</Spa1:SpelementUnit>
					<Spa1:SpelementUnit TypeUnit="Точка" SuNmb="174">
						<Spa1:Ordinate X="379420.70" Y="2220604.24" NumGeopoint="174" GeopointOpred="692006000000" DeltaGeopoint="0.30"/>
					</Spa1:SpelementUnit>
					<Spa1:SpelementUnit TypeUnit="Точка" SuNmb="175">
						<Spa1:Ordinate X="379400.20" Y="2220598.99" NumGeopoint="175" GeopointOpred="692006000000" DeltaGeopoint="0.30"/>
					</Spa1:SpelementUnit>
					<Spa1:SpelementUnit TypeUnit="Точка" SuNmb="176">
						<Spa1:Ordinate X="379372.45" Y="2220582.99" NumGeopoint="176" GeopointOpred="692006000000" DeltaGeopoint="0.30"/>
					</Spa1:SpelementUnit>
					<Spa1:SpelementUnit TypeUnit="Точка" SuNmb="177">
						<Spa1:Ordinate X="379360.95" Y="2220573.74" NumGeopoint="177" GeopointOpred="692006000000" DeltaGeopoint="0.30"/>
					</Spa1:SpelementUnit>
					<Spa1:SpelementUnit TypeUnit="Точка" SuNmb="178">
						<Spa1:Ordinate X="379360.45" Y="2220573.15" NumGeopoint="178" GeopointOpred="692006000000" DeltaGeopoint="0.30"/>
					</Spa1:SpelementUnit>
					<Spa1:SpelementUnit TypeUnit="Точка" SuNmb="179">
						<Spa1:Ordinate X="379359.98" Y="2220572.77" NumGeopoint="179" GeopointOpred="692006000000" DeltaGeopoint="0.30"/>
					</Spa1:SpelementUnit>
					<Spa1:SpelementUnit TypeUnit="Точка" SuNmb="180">
						<Spa1:Ordinate X="379358.11" Y="2220570.57" NumGeopoint="180" GeopointOpred="692003000000" DeltaGeopoint="5.00"/>
					</Spa1:SpelementUnit>
					<Spa1:SpelementUnit TypeUnit="Точка" SuNmb="181">
						<Spa1:Ordinate X="379329.69" Y="2220596.04" NumGeopoint="181" GeopointOpred="692003000000" DeltaGeopoint="5.00"/>
					</Spa1:SpelementUnit>
					<Spa1:SpelementUnit TypeUnit="Точка" SuNmb="182">
						<Spa1:Ordinate X="379317.17" Y="2220610.56" NumGeopoint="182" GeopointOpred="692003000000" DeltaGeopoint="5.00"/>
					</Spa1:SpelementUnit>
					<Spa1:SpelementUnit TypeUnit="Точка" SuNmb="183">
						<Spa1:Ordinate X="379316.58" Y="2220611.18" NumGeopoint="183" GeopointOpred="692003000000" DeltaGeopoint="5.00"/>
					</Spa1:SpelementUnit>
					<Spa1:SpelementUnit TypeUnit="Точка" SuNmb="184">
						<Spa1:Ordinate X="379314.98" Y="2220611.02" NumGeopoint="184" GeopointOpred="692006000000" DeltaGeopoint="2.50"/>
					</Spa1:SpelementUnit>
					<Spa1:SpelementUnit TypeUnit="Точка" SuNmb="185">
						<Spa1:Ordinate X="379314.28" Y="2220611.84" NumGeopoint="185" GeopointOpred="692006000000" DeltaGeopoint="0.30"/>
					</Spa1:SpelementUnit>
					<Spa1:SpelementUnit TypeUnit="Точка" SuNmb="186">
						<Spa1:Ordinate X="379267.70" Y="2220607.74" NumGeopoint="186" GeopointOpred="692006000000" DeltaGeopoint="0.30"/>
					</Spa1:SpelementUnit>
					<Spa1:SpelementUnit TypeUnit="Точка" SuNmb="187">
						<Spa1:Ordinate X="379237.70" Y="2220589.49" NumGeopoint="187" GeopointOpred="692006000000" DeltaGeopoint="0.30"/>
					</Spa1:SpelementUnit>
					<Spa1:SpelementUnit TypeUnit="Точка" SuNmb="188">
						<Spa1:Ordinate X="379164.97" Y="2220537.81" NumGeopoint="188" GeopointOpred="692003000000" DeltaGeopoint="5.00"/>
					</Spa1:SpelementUnit>
					<Spa1:SpelementUnit TypeUnit="Точка" SuNmb="189">
						<Spa1:Ordinate X="379138.20" Y="2220518.78" NumGeopoint="189" GeopointOpred="692003000000" DeltaGeopoint="5.00"/>
					</Spa1:SpelementUnit>
					<Spa1:SpelementUnit TypeUnit="Точка" SuNmb="190">
						<Spa1:Ordinate X="379110.70" Y="2220499.24" NumGeopoint="190" GeopointOpred="692006000000" DeltaGeopoint="0.30"/>
					</Spa1:SpelementUnit>
					<Spa1:SpelementUnit TypeUnit="Точка" SuNmb="191">
						<Spa1:Ordinate X="379091.20" Y="2220481.49" NumGeopoint="191" GeopointOpred="692006000000" DeltaGeopoint="0.30"/>
					</Spa1:SpelementUnit>
					<Spa1:SpelementUnit TypeUnit="Точка" SuNmb="192">
						<Spa1:Ordinate X="379091.02" Y="2220481.24" NumGeopoint="192" GeopointOpred="692006000000" DeltaGeopoint="0.30"/>
					</Spa1:SpelementUnit>
					<Spa1:SpelementUnit TypeUnit="Точка" SuNmb="193">
						<Spa1:Ordinate X="379090.23" Y="2220480.52" NumGeopoint="193" GeopointOpred="692006000000" DeltaGeopoint="0.30"/>
					</Spa1:SpelementUnit>
					<Spa1:SpelementUnit TypeUnit="Точка" SuNmb="194">
						<Spa1:Ordinate X="379072.98" Y="2220456.27" NumGeopoint="194" GeopointOpred="692006000000" DeltaGeopoint="0.30"/>
					</Spa1:SpelementUnit>
					<Spa1:SpelementUnit TypeUnit="Точка" SuNmb="195">
						<Spa1:Ordinate X="379057.73" Y="2220427.27" NumGeopoint="195" GeopointOpred="692006000000" DeltaGeopoint="0.30"/>
					</Spa1:SpelementUnit>
					<Spa1:SpelementUnit TypeUnit="Точка" SuNmb="196">
						<Spa1:Ordinate X="379014.08" Y="2220338.47" NumGeopoint="196" GeopointOpred="692006000000" DeltaGeopoint="0.30"/>
					</Spa1:SpelementUnit>
					<Spa1:SpelementUnit TypeUnit="Точка" SuNmb="197">
						<Spa1:Ordinate X="378993.95" Y="2220320.74" NumGeopoint="197" GeopointOpred="692006000000" DeltaGeopoint="0.30"/>
					</Spa1:SpelementUnit>
					<Spa1:SpelementUnit TypeUnit="Точка" SuNmb="198">
						<Spa1:Ordinate X="378921.45" Y="2220261.24" NumGeopoint="198" GeopointOpred="692006000000" DeltaGeopoint="0.30"/>
					</Spa1:SpelementUnit>
					<Spa1:SpelementUnit TypeUnit="Точка" SuNmb="199">
						<Spa1:Ordinate X="378903.28" Y="2220245.59" NumGeopoint="199" GeopointOpred="692003000000" DeltaGeopoint="5.00"/>
					</Spa1:SpelementUnit>
					<Spa1:SpelementUnit TypeUnit="Точка" SuNmb="200">
						<Spa1:Ordinate X="378896.20" Y="2220239.49" NumGeopoint="200" GeopointOpred="692006000000" DeltaGeopoint="0.30"/>
					</Spa1:SpelementUnit>
					<Spa1:SpelementUnit TypeUnit="Точка" SuNmb="201">
						<Spa1:Ordinate X="378884.65" Y="2220230.73" NumGeopoint="201" GeopointOpred="692003000000" DeltaGeopoint="5.00"/>
					</Spa1:SpelementUnit>
					<Spa1:SpelementUnit TypeUnit="Точка" SuNmb="202">
						<Spa1:Ordinate X="378809.20" Y="2220173.49" NumGeopoint="202" GeopointOpred="692006000000" DeltaGeopoint="0.30"/>
					</Spa1:SpelementUnit>
					<Spa1:SpelementUnit TypeUnit="Точка" SuNmb="203">
						<Spa1:Ordinate X="378775.45" Y="2220148.74" NumGeopoint="203" GeopointOpred="692006000000" DeltaGeopoint="0.30"/>
					</Spa1:SpelementUnit>
					<Spa1:SpelementUnit TypeUnit="Точка" SuNmb="204">
						<Spa1:Ordinate X="378774.37" Y="2220147.88" NumGeopoint="204" GeopointOpred="692006000000" DeltaGeopoint="0.30"/>
					</Spa1:SpelementUnit>
					<Spa1:SpelementUnit TypeUnit="Точка" SuNmb="205">
						<Spa1:Ordinate X="378774.48" Y="2220147.77" NumGeopoint="205" GeopointOpred="692003000000" DeltaGeopoint="5.00"/>
					</Spa1:SpelementUnit>
					<Spa1:SpelementUnit TypeUnit="Точка" SuNmb="206">
						<Spa1:Ordinate X="378768.23" Y="2220142.77" NumGeopoint="206" GeopointOpred="692003000000" DeltaGeopoint="5.00"/>
					</Spa1:SpelementUnit>
					<Spa1:SpelementUnit TypeUnit="Точка" SuNmb="207">
						<Spa1:Ordinate X="378756.88" Y="2220147.70" NumGeopoint="207" GeopointOpred="692003000000" DeltaGeopoint="5.00"/>
					</Spa1:SpelementUnit>
					<Spa1:SpelementUnit TypeUnit="Точка" SuNmb="208">
						<Spa1:Ordinate X="378727.00" Y="2220075.00" NumGeopoint="208" GeopointOpred="692006000000" DeltaGeopoint="2.50"/>
					</Spa1:SpelementUnit>
					<Spa1:SpelementUnit TypeUnit="Точка" SuNmb="209">
						<Spa1:Ordinate X="378685.00" Y="2220029.00" NumGeopoint="209" GeopointOpred="692006000000" DeltaGeopoint="2.50"/>
					</Spa1:SpelementUnit>
					<Spa1:SpelementUnit TypeUnit="Точка" SuNmb="210">
						<Spa1:Ordinate X="378599.00" Y="2219931.00" NumGeopoint="210" GeopointOpred="692006000000" DeltaGeopoint="2.50"/>
					</Spa1:SpelementUnit>
					<Spa1:SpelementUnit TypeUnit="Точка" SuNmb="211">
						<Spa1:Ordinate X="378582.00" Y="2219914.00" NumGeopoint="211" GeopointOpred="692006000000" DeltaGeopoint="2.50"/>
					</Spa1:SpelementUnit>
					<Spa1:SpelementUnit TypeUnit="Точка" SuNmb="212">
						<Spa1:Ordinate X="378579.51" Y="2219911.51" NumGeopoint="212" GeopointOpred="692003000000" DeltaGeopoint="5.00"/>
					</Spa1:SpelementUnit>
					<Spa1:SpelementUnit TypeUnit="Точка" SuNmb="213">
						<Spa1:Ordinate X="378579.00" Y="2219911.00" NumGeopoint="213" GeopointOpred="692006000000" DeltaGeopoint="2.50"/>
					</Spa1:SpelementUnit>
					<Spa1:SpelementUnit TypeUnit="Точка" SuNmb="214">
						<Spa1:Ordinate X="378557.00" Y="2219884.00" NumGeopoint="214" GeopointOpred="692006000000" DeltaGeopoint="2.50"/>
					</Spa1:SpelementUnit>
					<Spa1:SpelementUnit TypeUnit="Точка" SuNmb="215">
						<Spa1:Ordinate X="378556.43" Y="2219883.52" NumGeopoint="215" GeopointOpred="692006000000" DeltaGeopoint="0.30"/>
					</Spa1:SpelementUnit>
					<Spa1:SpelementUnit TypeUnit="Точка" SuNmb="216">
						<Spa1:Ordinate X="378520.95" Y="2219849.99" NumGeopoint="216" GeopointOpred="692006000000" DeltaGeopoint="0.30"/>
					</Spa1:SpelementUnit>
					<Spa1:SpelementUnit TypeUnit="Точка" SuNmb="217">
						<Spa1:Ordinate X="378520.72" Y="2219849.72" NumGeopoint="217" GeopointOpred="692006000000" DeltaGeopoint="0.30"/>
					</Spa1:SpelementUnit>
					<Spa1:SpelementUnit TypeUnit="Точка" SuNmb="218">
						<Spa1:Ordinate X="378519.98" Y="2219849.02" NumGeopoint="218" GeopointOpred="692006000000" DeltaGeopoint="0.30"/>
					</Spa1:SpelementUnit>
					<Spa1:SpelementUnit TypeUnit="Точка" SuNmb="219">
						<Spa1:Ordinate X="378501.23" Y="2219827.02" NumGeopoint="219" GeopointOpred="692006000000" DeltaGeopoint="0.30"/>
					</Spa1:SpelementUnit>
					<Spa1:SpelementUnit TypeUnit="Точка" SuNmb="220">
						<Spa1:Ordinate X="378500.73" Y="2219810.02" NumGeopoint="220" GeopointOpred="692006000000" DeltaGeopoint="0.30"/>
					</Spa1:SpelementUnit>
					<Spa1:SpelementUnit TypeUnit="Точка" SuNmb="221">
						<Spa1:Ordinate X="378491.61" Y="2219801.02" NumGeopoint="221" GeopointOpred="692003000000" DeltaGeopoint="5.00"/>
					</Spa1:SpelementUnit>
					<Spa1:SpelementUnit TypeUnit="Точка" SuNmb="222">
						<Spa1:Ordinate X="378480.70" Y="2219790.25" NumGeopoint="222" GeopointOpred="692006000000" DeltaGeopoint="0.30"/>
					</Spa1:SpelementUnit>
					<Spa1:SpelementUnit TypeUnit="Точка" SuNmb="223">
						<Spa1:Ordinate X="378480.51" Y="2219790.04" NumGeopoint="223" GeopointOpred="692006000000" DeltaGeopoint="0.30"/>
					</Spa1:SpelementUnit>
					<Spa1:SpelementUnit TypeUnit="Точка" SuNmb="224">
						<Spa1:Ordinate X="378479.73" Y="2219789.27" NumGeopoint="224" GeopointOpred="692006000000" DeltaGeopoint="0.30"/>
					</Spa1:SpelementUnit>
					<Spa1:SpelementUnit TypeUnit="Точка" SuNmb="225">
						<Spa1:Ordinate X="378435.98" Y="2219741.03" NumGeopoint="225" GeopointOpred="692006000000" DeltaGeopoint="0.30"/>
					</Spa1:SpelementUnit>
					<Spa1:SpelementUnit TypeUnit="Точка" SuNmb="226">
						<Spa1:Ordinate X="378416.23" Y="2219709.78" NumGeopoint="226" GeopointOpred="692006000000" DeltaGeopoint="0.30"/>
					</Spa1:SpelementUnit>
					<Spa1:SpelementUnit TypeUnit="Точка" SuNmb="227">
						<Spa1:Ordinate X="378413.73" Y="2219695.78" NumGeopoint="227" GeopointOpred="692006000000" DeltaGeopoint="0.30"/>
					</Spa1:SpelementUnit>
					<Spa1:SpelementUnit TypeUnit="Точка" SuNmb="228">
						<Spa1:Ordinate X="378408.48" Y="2219678.03" NumGeopoint="228" GeopointOpred="692006000000" DeltaGeopoint="0.30"/>
					</Spa1:SpelementUnit>
					<Spa1:SpelementUnit TypeUnit="Точка" SuNmb="229">
						<Spa1:Ordinate X="378405.48" Y="2219678.03" NumGeopoint="229" GeopointOpred="692006000000" DeltaGeopoint="0.30"/>
					</Spa1:SpelementUnit>
					<Spa1:SpelementUnit TypeUnit="Точка" SuNmb="230">
						<Spa1:Ordinate X="378405.48" Y="2219674.75" NumGeopoint="230" GeopointOpred="692006000000" DeltaGeopoint="0.30"/>
					</Spa1:SpelementUnit>
					<Spa1:SpelementUnit TypeUnit="Точка" SuNmb="231">
						<Spa1:Ordinate X="378398.63" Y="2219683.67" NumGeopoint="231" GeopointOpred="692006000000" DeltaGeopoint="0.30"/>
					</Spa1:SpelementUnit>
					<Spa1:SpelementUnit TypeUnit="Точка" SuNmb="232">
						<Spa1:Ordinate X="378375.86" Y="2219664.68" NumGeopoint="232" GeopointOpred="692006000000" DeltaGeopoint="0.30"/>
					</Spa1:SpelementUnit>
					<Spa1:SpelementUnit TypeUnit="Точка" SuNmb="233">
						<Spa1:Ordinate X="378335.20" Y="2219664.25" NumGeopoint="233" GeopointOpred="692006000000" DeltaGeopoint="0.30"/>
					</Spa1:SpelementUnit>
					<Spa1:SpelementUnit TypeUnit="Точка" SuNmb="234">
						<Spa1:Ordinate X="378334.74" Y="2219662.70" NumGeopoint="234" GeopointOpred="692006000000" DeltaGeopoint="0.30"/>
					</Spa1:SpelementUnit>
					<Spa1:SpelementUnit TypeUnit="Точка" SuNmb="235">
						<Spa1:Ordinate X="378334.23" Y="2219663.28" NumGeopoint="235" GeopointOpred="692006000000" DeltaGeopoint="0.30"/>
					</Spa1:SpelementUnit>
					<Spa1:SpelementUnit TypeUnit="Точка" SuNmb="236">
						<Spa1:Ordinate X="378332.98" Y="2219659.03" NumGeopoint="236" GeopointOpred="692006000000" DeltaGeopoint="2.50"/>
					</Spa1:SpelementUnit>
					<Spa1:SpelementUnit TypeUnit="Точка" SuNmb="237">
						<Spa1:Ordinate X="378316.17" Y="2219641.99" NumGeopoint="237" GeopointOpred="692006000000" DeltaGeopoint="2.50"/>
					</Spa1:SpelementUnit>
					<Spa1:SpelementUnit TypeUnit="Точка" SuNmb="238">
						<Spa1:Ordinate X="378267.95" Y="2219620.50" NumGeopoint="238" GeopointOpred="692006000000" DeltaGeopoint="2.50"/>
					</Spa1:SpelementUnit>
					<Spa1:SpelementUnit TypeUnit="Точка" SuNmb="239">
						<Spa1:Ordinate X="378235.45" Y="2219614.75" NumGeopoint="239" GeopointOpred="692006000000" DeltaGeopoint="2.50"/>
					</Spa1:SpelementUnit>
					<Spa1:SpelementUnit TypeUnit="Точка" SuNmb="240">
						<Spa1:Ordinate X="378219.70" Y="2219620.00" NumGeopoint="240" GeopointOpred="692006000000" DeltaGeopoint="2.50"/>
					</Spa1:SpelementUnit>
					<Spa1:SpelementUnit TypeUnit="Точка" SuNmb="241">
						<Spa1:Ordinate X="378198.70" Y="2219628.75" NumGeopoint="241" GeopointOpred="692006000000" DeltaGeopoint="2.50"/>
					</Spa1:SpelementUnit>
					<Spa1:SpelementUnit TypeUnit="Точка" SuNmb="242">
						<Spa1:Ordinate X="378198.09" Y="2219627.63" NumGeopoint="242" GeopointOpred="692006000000" DeltaGeopoint="2.50"/>
					</Spa1:SpelementUnit>
					<Spa1:SpelementUnit TypeUnit="Точка" SuNmb="243">
						<Spa1:Ordinate X="378197.73" Y="2219627.78" NumGeopoint="243" GeopointOpred="692006000000" DeltaGeopoint="0.30"/>
					</Spa1:SpelementUnit>
					<Spa1:SpelementUnit TypeUnit="Точка" SuNmb="244">
						<Spa1:Ordinate X="378164.73" Y="2219566.78" NumGeopoint="244" GeopointOpred="692006000000" DeltaGeopoint="0.30"/>
					</Spa1:SpelementUnit>
					<Spa1:SpelementUnit TypeUnit="Точка" SuNmb="245">
						<Spa1:Ordinate X="378174.73" Y="2219529.28" NumGeopoint="245" GeopointOpred="692006000000" DeltaGeopoint="0.30"/>
					</Spa1:SpelementUnit>
					<Spa1:SpelementUnit TypeUnit="Точка" SuNmb="246">
						<Spa1:Ordinate X="378193.98" Y="2219451.28" NumGeopoint="246" GeopointOpred="692006000000" DeltaGeopoint="0.30"/>
					</Spa1:SpelementUnit>
					<Spa1:SpelementUnit TypeUnit="Точка" SuNmb="247">
						<Spa1:Ordinate X="378207.23" Y="2219400.53" NumGeopoint="247" GeopointOpred="692006000000" DeltaGeopoint="0.30"/>
					</Spa1:SpelementUnit>
					<Spa1:SpelementUnit TypeUnit="Точка" SuNmb="248">
						<Spa1:Ordinate X="378206.48" Y="2219370.53" NumGeopoint="248" GeopointOpred="692006000000" DeltaGeopoint="0.30"/>
					</Spa1:SpelementUnit>
					<Spa1:SpelementUnit TypeUnit="Точка" SuNmb="249">
						<Spa1:Ordinate X="378197.23" Y="2219331.03" NumGeopoint="249" GeopointOpred="692006000000" DeltaGeopoint="0.30"/>
					</Spa1:SpelementUnit>
					<Spa1:SpelementUnit TypeUnit="Точка" SuNmb="250">
						<Spa1:Ordinate X="378190.20" Y="2219313.50" NumGeopoint="250" GeopointOpred="692003000000" DeltaGeopoint="5.00"/>
					</Spa1:SpelementUnit>
					<Spa1:SpelementUnit TypeUnit="Точка" SuNmb="251">
						<Spa1:Ordinate X="378195.20" Y="2219276.25" NumGeopoint="251" GeopointOpred="692003000000" DeltaGeopoint="5.00"/>
					</Spa1:SpelementUnit>
					<Spa1:SpelementUnit TypeUnit="Точка" SuNmb="252">
						<Spa1:Ordinate X="378195.70" Y="2219251.50" NumGeopoint="252" GeopointOpred="692003000000" DeltaGeopoint="5.00"/>
					</Spa1:SpelementUnit>
					<Spa1:SpelementUnit TypeUnit="Точка" SuNmb="253">
						<Spa1:Ordinate X="378200.95" Y="2219232.50" NumGeopoint="253" GeopointOpred="692003000000" DeltaGeopoint="5.00"/>
					</Spa1:SpelementUnit>
					<Spa1:SpelementUnit TypeUnit="Точка" SuNmb="254">
						<Spa1:Ordinate X="378200.95" Y="2219214.00" NumGeopoint="254" GeopointOpred="692003000000" DeltaGeopoint="5.00"/>
					</Spa1:SpelementUnit>
					<Spa1:SpelementUnit TypeUnit="Точка" SuNmb="255">
						<Spa1:Ordinate X="378195.70" Y="2219189.00" NumGeopoint="255" GeopointOpred="692003000000" DeltaGeopoint="5.00"/>
					</Spa1:SpelementUnit>
					<Spa1:SpelementUnit TypeUnit="Точка" SuNmb="256">
						<Spa1:Ordinate X="378189.70" Y="2219168.50" NumGeopoint="256" GeopointOpred="692003000000" DeltaGeopoint="5.00"/>
					</Spa1:SpelementUnit>
					<Spa1:SpelementUnit TypeUnit="Точка" SuNmb="257">
						<Spa1:Ordinate X="378318.20" Y="2219212.00" NumGeopoint="257" GeopointOpred="692003000000" DeltaGeopoint="5.00"/>
					</Spa1:SpelementUnit>
					<Spa1:SpelementUnit TypeUnit="Точка" SuNmb="258">
						<Spa1:Ordinate X="378320.45" Y="2219212.75" NumGeopoint="258" GeopointOpred="692003000000" DeltaGeopoint="5.00"/>
					</Spa1:SpelementUnit>
					<Spa1:SpelementUnit TypeUnit="Точка" SuNmb="259">
						<Spa1:Ordinate X="378322.70" Y="2219213.50" NumGeopoint="259" GeopointOpred="692003000000" DeltaGeopoint="5.00"/>
					</Spa1:SpelementUnit>
					<Spa1:SpelementUnit TypeUnit="Точка" SuNmb="260">
						<Spa1:Ordinate X="378336.79" Y="2219164.05" NumGeopoint="260" GeopointOpred="692003000000" DeltaGeopoint="5.00"/>
					</Spa1:SpelementUnit>
					<Spa1:SpelementUnit TypeUnit="Точка" SuNmb="261">
						<Spa1:Ordinate X="378339.70" Y="2219155.00" NumGeopoint="261" GeopointOpred="692003000000" DeltaGeopoint="5.00"/>
					</Spa1:SpelementUnit>
					<Spa1:SpelementUnit TypeUnit="Точка" SuNmb="262">
						<Spa1:Ordinate X="378344.68" Y="2219141.13" NumGeopoint="262" GeopointOpred="692003000000" DeltaGeopoint="5.00"/>
					</Spa1:SpelementUnit>
					<Spa1:SpelementUnit TypeUnit="Точка" SuNmb="263">
						<Spa1:Ordinate X="378346.05" Y="2219137.30" NumGeopoint="263" GeopointOpred="692003000000" DeltaGeopoint="5.00"/>
					</Spa1:SpelementUnit>
					<Spa1:SpelementUnit TypeUnit="Точка" SuNmb="264">
						<Spa1:Ordinate X="378346.70" Y="2219135.50" NumGeopoint="264" GeopointOpred="692003000000" DeltaGeopoint="5.00"/>
					</Spa1:SpelementUnit>
					<Spa1:SpelementUnit TypeUnit="Точка" SuNmb="265">
						<Spa1:Ordinate X="378352.70" Y="2219122.25" NumGeopoint="265" GeopointOpred="692003000000" DeltaGeopoint="5.00"/>
					</Spa1:SpelementUnit>
					<Spa1:SpelementUnit TypeUnit="Точка" SuNmb="266">
						<Spa1:Ordinate X="378354.20" Y="2219119.00" NumGeopoint="266" GeopointOpred="692003000000" DeltaGeopoint="5.00"/>
					</Spa1:SpelementUnit>
					<Spa1:SpelementUnit TypeUnit="Точка" SuNmb="267">
						<Spa1:Ordinate X="378357.45" Y="2219113.25" NumGeopoint="267" GeopointOpred="692003000000" DeltaGeopoint="5.00"/>
					</Spa1:SpelementUnit>
					<Spa1:SpelementUnit TypeUnit="Точка" SuNmb="268">
						<Spa1:Ordinate X="378359.95" Y="2219106.75" NumGeopoint="268" GeopointOpred="692003000000" DeltaGeopoint="5.00"/>
					</Spa1:SpelementUnit>
					<Spa1:SpelementUnit TypeUnit="Точка" SuNmb="269">
						<Spa1:Ordinate X="378363.20" Y="2219100.50" NumGeopoint="269" GeopointOpred="692003000000" DeltaGeopoint="5.00"/>
					</Spa1:SpelementUnit>
					<Spa1:SpelementUnit TypeUnit="Точка" SuNmb="270">
						<Spa1:Ordinate X="378362.03" Y="2219099.91" NumGeopoint="270" GeopointOpred="692003000000" DeltaGeopoint="5.00"/>
					</Spa1:SpelementUnit>
					<Spa1:SpelementUnit TypeUnit="Точка" SuNmb="271">
						<Spa1:Ordinate X="378360.20" Y="2219099.00" NumGeopoint="271" GeopointOpred="692003000000" DeltaGeopoint="5.00"/>
					</Spa1:SpelementUnit>
					<Spa1:SpelementUnit TypeUnit="Точка" SuNmb="272">
						<Spa1:Ordinate X="378360.39" Y="2219098.61" NumGeopoint="272" GeopointOpred="692003000000" DeltaGeopoint="5.00"/>
					</Spa1:SpelementUnit>
					<Spa1:SpelementUnit TypeUnit="Точка" SuNmb="273">
						<Spa1:Ordinate X="378361.70" Y="2219096.00" NumGeopoint="273" GeopointOpred="692003000000" DeltaGeopoint="5.00"/>
					</Spa1:SpelementUnit>
					<Spa1:SpelementUnit TypeUnit="Точка" SuNmb="274">
						<Spa1:Ordinate X="378360.45" Y="2219091.00" NumGeopoint="274" GeopointOpred="692003000000" DeltaGeopoint="5.00"/>
					</Spa1:SpelementUnit>
					<Spa1:SpelementUnit TypeUnit="Точка" SuNmb="275">
						<Spa1:Ordinate X="378350.96" Y="2219010.25" NumGeopoint="275" GeopointOpred="692003000000" DeltaGeopoint="5.00"/>
					</Spa1:SpelementUnit>
					<Spa1:SpelementUnit TypeUnit="Точка" SuNmb="276">
						<Spa1:Ordinate X="378349.23" Y="2218994.38" NumGeopoint="276" GeopointOpred="692003000000" DeltaGeopoint="5.00"/>
					</Spa1:SpelementUnit>
					<Spa1:SpelementUnit TypeUnit="Точка" SuNmb="277">
						<Spa1:Ordinate X="378348.18" Y="2218984.74" NumGeopoint="277" GeopointOpred="692003000000" DeltaGeopoint="5.00"/>
					</Spa1:SpelementUnit>
					<Spa1:SpelementUnit TypeUnit="Точка" SuNmb="278">
						<Spa1:Ordinate X="378346.73" Y="2218971.52" NumGeopoint="278" GeopointOpred="692003000000" DeltaGeopoint="5.00"/>
					</Spa1:SpelementUnit>
					<Spa1:SpelementUnit TypeUnit="Точка" SuNmb="279">
						<Spa1:Ordinate X="378345.31" Y="2218958.52" NumGeopoint="279" GeopointOpred="692003000000" DeltaGeopoint="5.00"/>
					</Spa1:SpelementUnit>
					<Spa1:SpelementUnit TypeUnit="Точка" SuNmb="280">
						<Spa1:Ordinate X="378343.03" Y="2218937.63" NumGeopoint="280" GeopointOpred="692003000000" DeltaGeopoint="5.00"/>
					</Spa1:SpelementUnit>
					<Spa1:SpelementUnit TypeUnit="Точка" SuNmb="281">
						<Spa1:Ordinate X="378341.96" Y="2218927.85" NumGeopoint="281" GeopointOpred="692003000000" DeltaGeopoint="5.00"/>
					</Spa1:SpelementUnit>
					<Spa1:SpelementUnit TypeUnit="Точка" SuNmb="282">
						<Spa1:Ordinate X="378340.98" Y="2218918.87" NumGeopoint="282" GeopointOpred="692003000000" DeltaGeopoint="5.00"/>
					</Spa1:SpelementUnit>
					<Spa1:SpelementUnit TypeUnit="Точка" SuNmb="283">
						<Spa1:Ordinate X="378339.05" Y="2218901.20" NumGeopoint="283" GeopointOpred="692003000000" DeltaGeopoint="5.00"/>
					</Spa1:SpelementUnit>
					<Spa1:SpelementUnit TypeUnit="Точка" SuNmb="284">
						<Spa1:Ordinate X="378337.37" Y="2218885.75" NumGeopoint="284" GeopointOpred="692003000000" DeltaGeopoint="5.00"/>
					</Spa1:SpelementUnit>
					<Spa1:SpelementUnit TypeUnit="Точка" SuNmb="285">
						<Spa1:Ordinate X="378336.96" Y="2218882.01" NumGeopoint="285" GeopointOpred="692003000000" DeltaGeopoint="5.00"/>
					</Spa1:SpelementUnit>
					<Spa1:SpelementUnit TypeUnit="Точка" SuNmb="286">
						<Spa1:Ordinate X="378335.19" Y="2218877.52" NumGeopoint="286" GeopointOpred="692003000000" DeltaGeopoint="5.00"/>
					</Spa1:SpelementUnit>
					<Spa1:SpelementUnit TypeUnit="Точка" SuNmb="287">
						<Spa1:Ordinate X="378333.21" Y="2218872.51" NumGeopoint="287" GeopointOpred="692003000000" DeltaGeopoint="5.00"/>
					</Spa1:SpelementUnit>
					<Spa1:SpelementUnit TypeUnit="Точка" SuNmb="288">
						<Spa1:Ordinate X="378378.46" Y="2218855.26" NumGeopoint="288" GeopointOpred="692003000000" DeltaGeopoint="5.00"/>
					</Spa1:SpelementUnit>
					<Spa1:SpelementUnit TypeUnit="Точка" SuNmb="289">
						<Spa1:Ordinate X="378410.21" Y="2218843.26" NumGeopoint="289" GeopointOpred="692003000000" DeltaGeopoint="5.00"/>
					</Spa1:SpelementUnit>
					<Spa1:SpelementUnit TypeUnit="Точка" SuNmb="290">
						<Spa1:Ordinate X="378436.21" Y="2218833.26" NumGeopoint="290" GeopointOpred="692003000000" DeltaGeopoint="5.00"/>
					</Spa1:SpelementUnit>
					<Spa1:SpelementUnit TypeUnit="Точка" SuNmb="291">
						<Spa1:Ordinate X="378531.46" Y="2218762.01" NumGeopoint="291" GeopointOpred="692003000000" DeltaGeopoint="5.00"/>
					</Spa1:SpelementUnit>
					<Spa1:SpelementUnit TypeUnit="Точка" SuNmb="292">
						<Spa1:Ordinate X="378539.46" Y="2218756.41" NumGeopoint="292" GeopointOpred="692003000000" DeltaGeopoint="5.00"/>
					</Spa1:SpelementUnit>
					<Spa1:SpelementUnit TypeUnit="Точка" SuNmb="293">
						<Spa1:Ordinate X="378555.10" Y="2218745.46" NumGeopoint="293" GeopointOpred="692003000000" DeltaGeopoint="5.00"/>
					</Spa1:SpelementUnit>
					<Spa1:SpelementUnit TypeUnit="Точка" SuNmb="294">
						<Spa1:Ordinate X="378560.63" Y="2218741.59" NumGeopoint="294" GeopointOpred="692003000000" DeltaGeopoint="5.00"/>
					</Spa1:SpelementUnit>
					<Spa1:SpelementUnit TypeUnit="Точка" SuNmb="295">
						<Spa1:Ordinate X="378575.49" Y="2218731.19" NumGeopoint="295" GeopointOpred="692003000000" DeltaGeopoint="5.00"/>
					</Spa1:SpelementUnit>
					<Spa1:SpelementUnit TypeUnit="Точка" SuNmb="296">
						<Spa1:Ordinate X="378581.46" Y="2218727.01" NumGeopoint="296" GeopointOpred="692003000000" DeltaGeopoint="5.00"/>
					</Spa1:SpelementUnit>
					<Spa1:SpelementUnit TypeUnit="Точка" SuNmb="297">
						<Spa1:Ordinate X="378589.96" Y="2218721.26" NumGeopoint="297" GeopointOpred="692003000000" DeltaGeopoint="5.00"/>
					</Spa1:SpelementUnit>
					<Spa1:SpelementUnit TypeUnit="Точка" SuNmb="298">
						<Spa1:Ordinate X="378610.66" Y="2218708.34" NumGeopoint="298" GeopointOpred="692003000000" DeltaGeopoint="5.00"/>
					</Spa1:SpelementUnit>
					<Spa1:SpelementUnit TypeUnit="Точка" SuNmb="299">
						<Spa1:Ordinate X="378649.40" Y="2218683.47" NumGeopoint="299" GeopointOpred="692003000000" DeltaGeopoint="5.00"/>
					</Spa1:SpelementUnit>
					<Spa1:SpelementUnit TypeUnit="Точка" SuNmb="300">
						<Spa1:Ordinate X="378683.21" Y="2218661.76" NumGeopoint="300" GeopointOpred="692003000000" DeltaGeopoint="5.00"/>
					</Spa1:SpelementUnit>
					<Spa1:SpelementUnit TypeUnit="Точка" SuNmb="301">
						<Spa1:Ordinate X="378686.72" Y="2218659.55" NumGeopoint="301" GeopointOpred="692003000000" DeltaGeopoint="5.00"/>
					</Spa1:SpelementUnit>
					<Spa1:SpelementUnit TypeUnit="Точка" SuNmb="302">
						<Spa1:Ordinate X="378701.46" Y="2218650.26" NumGeopoint="302" GeopointOpred="692003000000" DeltaGeopoint="5.00"/>
					</Spa1:SpelementUnit>
					<Spa1:SpelementUnit TypeUnit="Точка" SuNmb="303">
						<Spa1:Ordinate X="378887.46" Y="2218865.00" NumGeopoint="303" GeopointOpred="692003000000" DeltaGeopoint="5.00"/>
					</Spa1:SpelementUnit>
					<Spa1:SpelementUnit TypeUnit="Точка" SuNmb="304">
						<Spa1:Ordinate X="378889.96" Y="2218868.25" NumGeopoint="304" GeopointOpred="692003000000" DeltaGeopoint="5.00"/>
					</Spa1:SpelementUnit>
					<Spa1:SpelementUnit TypeUnit="Точка" SuNmb="305">
						<Spa1:Ordinate X="378961.96" Y="2218819.00" NumGeopoint="305" GeopointOpred="692003000000" DeltaGeopoint="5.00"/>
					</Spa1:SpelementUnit>
					<Spa1:SpelementUnit TypeUnit="Точка" SuNmb="306">
						<Spa1:Ordinate X="378971.46" Y="2218817.25" NumGeopoint="306" GeopointOpred="692003000000" DeltaGeopoint="5.00"/>
					</Spa1:SpelementUnit>
					<Spa1:SpelementUnit TypeUnit="Точка" SuNmb="307">
						<Spa1:Ordinate X="378973.49" Y="2218816.28" NumGeopoint="307" GeopointOpred="692006000000" DeltaGeopoint="7.50"/>
					</Spa1:SpelementUnit>
					<Spa1:SpelementUnit TypeUnit="Точка" SuNmb="308">
						<Spa1:Ordinate X="378985.74" Y="2218824.53" NumGeopoint="308" GeopointOpred="692006000000" DeltaGeopoint="7.50"/>
					</Spa1:SpelementUnit>
				</Spa1:SpatialElement>
				<Spa1:Borders>
					<Spa1:Border Spatial="1" Point1="1" Point2="46">
						<Spa1:Edge>
							<Spa1:Definition>-</Spa1:Definition>
						</Spa1:Edge>
					</Spa1:Border>
					<Spa1:Border Spatial="1" Point1="46" Point2="48">
						<Spa1:Edge>
							<Spa1:Definition>по северной границе полосы отвода автодороги Язлы Арташ - Большие Нырты</Spa1:Definition>
						</Spa1:Edge>
					</Spa1:Border>
					<Spa1:Border Spatial="1" Point1="48" Point2="52">
						<Spa1:Edge>
							<Spa1:Definition>-</Spa1:Definition>
						</Spa1:Edge>
					</Spa1:Border>
					<Spa1:Border Spatial="1" Point1="52" Point2="53">
						<Spa1:Edge>
							<Spa1:Definition>по северо-восточной границе полосы отвода автодороги Кильдебяк - Старая Икшурма</Spa1:Definition>
						</Spa1:Edge>
					</Spa1:Border>
					<Spa1:Border Spatial="1" Point1="53" Point2="55">
						<Spa1:Edge>
							<Spa1:Definition>-</Spa1:Definition>
						</Spa1:Edge>
					</Spa1:Border>
					<Spa1:Border Spatial="1" Point1="55" Point2="56">
						<Spa1:Edge>
							<Spa1:Definition>по северо-восточной границе полосы отвода автодороги Кильдебяк - Старая Икшурма</Spa1:Definition>
						</Spa1:Edge>
					</Spa1:Border>
					<Spa1:Border Spatial="1" Point1="56" Point2="68">
						<Spa1:Edge>
							<Spa1:Definition>-</Spa1:Definition>
						</Spa1:Edge>
					</Spa1:Border>
					<Spa1:Border Spatial="1" Point1="68" Point2="1">
						<Spa1:Edge>
							<Spa1:Definition>-</Spa1:Definition>
						</Spa1:Edge>
					</Spa1:Border>
				</Spa1:Borders>
			</EntitySpatial>
		</Bound>
		<Area>
			<AreaHectare>
				<Area>144.41</Area>
				<Unit>059</Unit>
				<Inaccuracy>3.15</Inaccuracy>
			</AreaHectare>
		</Area>
	</Object>
	<CoordSystems>
		<Spa1:CoordSystem Name="СК кадастрового округа" CsId="Id93D9FFF1-4F82-4763-A72C-DE34BDE19A2A"/>
	</CoordSystems>
	<Diagram>
		<AppliedFile Kind="01" Name="Images\Чертеж.pdf"/>
	</Diagram>
</MapPlan>
